PS4: How to get your hands on a PS4 with a 1.76 firmware or lower

244 Responses

  1. Clintopsy says:

    no one has tried Newegg? I got a 1.71 from ebay, but looking to get a 2nd for my sister.

  2. Slytherin says:

    Any wall to tell if a TLOU bundle is 1.76 or later without opening it and checking? Is there a model number or manufacturing date on the box? And anyone know if they’re mostly 1.76 or mostly over?

  3. Slytherin says:

    Should have added – Anyone know the manufacture date for a known good 1.76 TLOU bundle?

    • Ant says:

      I’m trying to figure this out as well since one of the shops her where i live has one in stock but they don’t want to let me open it to check the FW

  4. Jelazuss says:

    Excuse the noobness guys, how can I know which sku code equals to a certain 13 digits ps4 EAN code? I mean, is it possible to tell if a console is “cuh-10xx…” from the EAN code?

  5. LHairstonX says:

    I bought a PS4 on 1.52 FW on amazon. Since I was looking for a knack bundle and couldn;t find it I decided to import one from japan from amazon. XD
    it got here today It only cost me $375. The prices are different now but will be better than waiting a month from now

    http://www.amazon.com/gp/offer-listing/B00FJ08HQU/ref=dp_olp_all_mbc?ie=UTF8&tag=wagic-20&condition=all

    • WATCHDOG says:

      tell me which one you picked, a used one ? don’t you risk if the gauy updates it ? how would i garantee that it’s a 1.76 or below ?

  6. zoolander says:

    I got the black friday bundle with LBW2 and Lego Batman from amazon, like 380 and 1.7 FW

  7. Ashraf Izlan says:

    I want buy the CUH-1100A model as it was released on September 2014 which is a month after 1.76 fw came out. Do you think the fw will be on 1.76 ?

  8. Shiggitay says:

    To be honest, why is it so important for you guys to have a JB-able console at this stage? There’s not that much that can be done even if you can get Linux installed. I’d say sure get the console but don’t expect great things to happen right away.

  9. Anthony says:

    I have as from yesterday got my hands on a new watchdogs bundle from amazon. 20/07/2016. I fell a bit look as their was 2 of and one was going at over 400. I payed 320 like. Not sure if it’s worth saying as roumar says 3.50 has been worked on. I found this out after I got the other ps4. At the moment it is classed as roumar. Anyways back to what I was going to say. Best way find one of the ps4 at 1.76 or below is find out model numbers or even Google the packages listed with known firmware. And make sure you put new and double check it is new before you buy. Some people have upped the price as they know. Just for reference their is one on ebay. All modded and done. Used condition 750 quid. I think way over priced but if you want a look or even buy theirs one thier. Do research.

  10. AlterEgo says:

    After a lot of search, I got mine from this guy

    http://m.intl.taobao.com/detail/detail.html?spm=a1z5f.7632060.0.0&id=520799142544

    Sealed new unit (without warranty applicable in my country) with FW 1.54

    You have to find a China parcel shipping agent to deliver to you.

  11. Anthony says:

    I know where their is at least 7 ps4 running 1.76. Last time he had 10 of and may still have. 270 new

  12. S.Adem says:

    Is there anyone here who wants to get rid of his ps3? ?
    I don’t own any console so if there is a kind person who can give me one I would be so grateful to him (of course if he doesn’t need it anymore).

  13. Sam says:

    Does anyone know if any of the 12XX consoles came with 1.76 or lower? I know the consoles were released a few firmwares later but in the past Nintendo has released new console bundles but with older firmware so just hoping Sony have done the same 🙂

  14. chris says:

    i have a PS4 that has not been turned on and is guranteed under 1.76 firmware

    was purchased day1 consold for 421$ and doesnt even have like 10 hours of up-time
    which was maybe half just sitting in dashboard and other half playing black ops single player

    how much is this worth? located in miami, florida dvelope305@gmail.com contact me also have a PS3 BLACK OPS 1 bundle both consoles have all packaing and are mint like new!

  15. Jj says:

    Quick question. The PlayStation 4 doesn’t have flash memory. Couldn’t you just put in a new hard drive and have it start at whatever firmware you want.

  16. Magfreak says:

    Anyone wanna get rid of his/her console.. Kindly please give it to me. I never own one before

  17. meysam25 says:

    how do we can run ps4 game on this frimore

  18. Marius says:

    I have two for sale on 1.76, i can ship within europe. Contact me at tuner2000i@yahoo.com they are not new but in good condition

  1. April 5, 2016

    […] AT THE TIME OF THIS WRITING, THIS WORKS ONLY ON PS4 1.76 FW! […]

  2. April 6, 2016

    […] on the PS4 Linux release by kR105 a couple days ago, people running on a 1.76 PS4 have been pouring to try and extend on the release. Today our forum member fx0day shared a tutorial […]

  3. April 6, 2016

    […] the gap between the PS4 exploits and fail0verflow’s Linux release, allowing all people with a PS4 1.76 to run linux on their favorite […]

  4. April 6, 2016

    […] announced, the latest PS4 Firmware, version 3.50, is now out. Those of you lucky enough to be on a 1.76 Firmware should of course probably not update. For the rest of us, firmware 3.50 actually brings some […]

  5. April 21, 2016

    […] A port of the dlclose exploit to this new webkit vulnerability could bring some Linux joy to more PS4 users, and help decrease the current asking price for hackable PS4s. […]

  6. April 26, 2016

    […] recently is that people have been able to reproduce it, and it seems to be reasonably simple, for PS4 1.76 […]

  7. April 28, 2016

    […] This is of course valid only if your PS4 can run the dlclose exploit, meaning it has to be running firmware 1.76 or […]

  8. April 28, 2016

    […] THE TIME OF THIS WRITING, THIS WORKS ONLY ON PS4 1.76 FW! You’ll […]

  9. May 21, 2016

    […] for everything “Linux PS4” so far, in order to run this you’ll need to have a 1.76 PS4 for now, running a PS4 Jailbreak. Recent news indicate that the joy of Linux and hacks might come […]

  10. May 22, 2016

    […] “Linux PS4”,你需要一台1.76版本的PS4,运行Jailbreak越狱软件来完成安装。他采用了轻量简洁的ARCH […]

  11. June 1, 2016

    […] on the PS4 so far. These exploits, in particular dlclose, are currently being used by owners of 1.76 PS4 consoles to run Linux and other cool […]

  12. June 9, 2016

    […] PS4 with FW 1.76 […]

  13. June 11, 2016

    […] ran a quick poll last week on Twitter to see how many of you are running a PS4 1.76. Although the numbers are not “huge”, they’re definitely bigger than I […]

  14. July 10, 2016

    […] this release here at Wololo.net, yet (on the account that I stupidly still don’t have a PS4 1.76…), however early feedback in the thread at playstationhax indicates that your router ports […]

  15. August 6, 2016

    […] Releasing a Webkit exploit on the PS4 now would probably be seen as useless as it would only give limited access to the console. It’s likely that anyone who ports the Webkit exploit to the PS4 will be waiting for a kernel exploit to show up before releasing anything. Sadly, those don’t come often, which is why most people have been trying to get a 1.76 PS4. […]

  16. August 7, 2016

    […] firmware 3.55 will become the new gold firmware for PS4 hackers. Currently, only owners of a PS4 running firmware 1.76 can enjoy cool things such as Linux and Steam on their PS4. This could change […]

  17. August 20, 2016

    […] you browse the content (File system, memory) of your PS4 from a PC. This is only compatible with firmware 1.76 and firmware 1.70, the only known firmwares with an operational kernel exploit at the […]

  18. September 10, 2016

    […] way to run decrypted games on the PS4 at the moment, and the only available PS4 jailbreak is for consoles running firmware 3.76. This means there is no obvious way to actually test and confirm the release is […]

  19. January 31, 2017

    […] you will need a hacked PS4 in order to run those scripts. At the time of this writing, only PS4s running on firmware 1.76 are publicly […]

  20. February 15, 2017

    […] number 2 is interesting here. People are speculating if this piracy method would work on PS4 firmware 1.76, or 3.xx, or even the latest 4.0x firmwares in light of the recent PS4 Jailbreak announcement […]

Leave a Reply

Your email address will not be published. Required fields are marked *

Most comments are automatically approved, but in some cases, it might take up to 24h for your comments to show up on the site, if they need manual moderation. Thanks for your understanding